.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:68.688362px;}
._1{width:83.163993px;}
._2{width:90.435751px;}
._3{width:103.437861px;}
._a{width:112.239045px;}
._4{width:124.450486px;}
._b{width:140.946715px;}
._12{width:193.358479px;}
._8{width:256.336455px;}
._0{width:260.309766px;}
._9{width:269.418432px;}
._10{width:292.423702px;}
._d{width:320.320737px;}
._11{width:333.905866px;}
._f{width:336.030290px;}
._e{width:343.074431px;}
._6{width:355.653254px;}
._c{width:359.315090px;}
._13{width:404.039795px;}
._7{width:419.330054px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y24{bottom:12.030167px;}
.y23{bottom:31.278435px;}
.y22{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y10{bottom:535.281694px;}
.yf{bottom:555.331973px;}
.ye{bottom:575.382252px;}
.yd{bottom:595.432530px;}
.yc{bottom:615.482809px;}
.yb{bottom:644.355211px;}
.y21{bottom:654.989285px;}
.y20{bottom:807.965485px;}
.y1f{bottom:856.888166px;}
.y1e{bottom:876.938444px;}
.y1d{bottom:896.988723px;}
.y1c{bottom:917.039002px;}
.y1b{bottom:937.089281px;}
.y1a{bottom:957.139559px;}
.y19{bottom:977.189838px;}
.ya{bottom:983.605927px;}
.y18{bottom:997.240117px;}
.y9{bottom:1000.448162px;}
.y8{bottom:1014.884362px;}
.y17{bottom:1017.290396px;}
.y7{bottom:1029.320563px;}
.y16{bottom:1037.340675px;}
.y6{bottom:1046.162797px;}
.y15{bottom:1057.390953px;}
.y5{bottom:1060.598998px;}
.y14{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y13{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y12{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y11{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x6{left:43.308602px;}
.x2{left:56.140781px;}
.x4{left:477.196639px;}
.x5{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:57.000803pt;}
._1{width:69.013355pt;}
._2{width:75.047799pt;}
._3{width:85.837556pt;}
._a{width:93.141188pt;}
._4{width:103.274811pt;}
._b{width:116.964150pt;}
._12{width:160.457873pt;}
._8{width:212.719931pt;}
._0{width:216.017170pt;}
._9{width:223.575965pt;}
._10{width:242.666810pt;}
._d{width:265.817069pt;}
._11{width:277.090642pt;}
._f{width:278.853588pt;}
._e{width:284.699144pt;}
._6{width:295.137638pt;}
._c{width:298.176399pt;}
._13{width:335.291043pt;}
._7{width:347.979612pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y24{bottom:9.983193pt;}
.y23{bottom:25.956302pt;}
.y22{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y10{bottom:444.201685pt;}
.yf{bottom:460.840340pt;}
.ye{bottom:477.478995pt;}
.yd{bottom:494.117651pt;}
.yc{bottom:510.756306pt;}
.yb{bottom:534.715970pt;}
.y21{bottom:543.540620pt;}
.y20{bottom:670.487397pt;}
.y1f{bottom:711.085716pt;}
.y1e{bottom:727.724372pt;}
.y1d{bottom:744.363027pt;}
.y1c{bottom:761.001682pt;}
.y1b{bottom:777.640338pt;}
.y1a{bottom:794.278993pt;}
.y19{bottom:810.917648pt;}
.ya{bottom:816.242018pt;}
.y18{bottom:827.556304pt;}
.y9{bottom:830.218488pt;}
.y8{bottom:842.198320pt;}
.y17{bottom:844.194959pt;}
.y7{bottom:854.178152pt;}
.y16{bottom:860.833614pt;}
.y6{bottom:868.154623pt;}
.y15{bottom:877.472270pt;}
.y5{bottom:880.134454pt;}
.y14{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y13{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y12{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y11{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x6{left:35.939496pt;}
.x2{left:46.588235pt;}
.x4{left:396.000000pt;}
.x5{left:424.618487pt;}
}
